#container {
	MARGIN: 20px auto; WIDTH: 770px
}
#wrapper {
	FLOAT: left; MARGIN-BOTTOM: 20px; PADDING-BOTTOM: 10px; WIDTH: 100%; POSITION: relative
}
#header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 10px 7px 7px 10px; WIDTH: 182px; PADDING-TOP: 0px; HEIGHT: 181px
}
#menu_service {
	PADDING-RIGHT: 7px; MARGIN-TOP: 10px; PADDING-LEFT: 7px; FLOAT: left; PADDING-BOTTOM: 7px; WIDTH: 168px; PADDING-TOP: 7px; HEIGHT: 167px
}
#menu_themen {
	CLEAR: left; PADDING-RIGHT: 7px; PADDING-LEFT: 7px; MIN-HEIGHT: 167px; FLOAT: left; PADDING-BOTTOM: 7px; MARGIN-LEFT: 10px; WIDTH: 168px; PADDING-TOP: 7px
}
#content {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; MIN-HEIGHT: 460px; FLOAT: right; PADDING-BOTTOM: 7px; WIDTH: 357px; MARGIN-RIGHT: 200px; PADDING-TOP: 7px
}
.ohne-promo-spalte#content {
	MIN-HEIGHT: 460px; WIDTH: 546px; MARGIN-RIGHT: 10px
}
#veranstaltungen {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; LEFT: 388px; PADDING-BOTTOM: 7px; OVERFLOW: auto; WIDTH: 168px; PADDING-TOP: 7px; POSITION: absolute; TOP: 10px; HEIGHT: 167px
}
#suche {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; LEFT: 577px; PADDING-BOTTOM: 7px; OVERFLOW: auto; WIDTH: 168px; PADDING-TOP: 7px; POSITION: absolute; TOP: 10px; HEIGHT: 167px
}
#banner {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; MIN-HEIGHT: 460px; FLOAT: right; PADDING-BOTTOM: 7px; WIDTH: 168px; MARGIN-RIGHT: -560px; PADDING-TOP: 7px
}
#impressum {
	CLEAR: left; PADDING-RIGHT: 7px; PADDING-LEFT: 7px; MIN-HEIGHT: 274px; FLOAT: left; PADDING-BOTTOM: 7px; MARGIN: 7px 0px 0px 10px; WIDTH: 168px; PADDING-TOP: 1px
}
